<!<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="1.css">
        <title>Background</title>
    </head>

    <body class="c"><div id="body" class="imageOne">
        
        <h1>Images Changer</h1>
        <script src="3.js"></script>
        </div>
    </body>
</html>